'''
Created on Apr 10, 2013

@author: egiraldo
'''
from django.conf.urls.defaults import patterns, url

urlpatterns = patterns('grupos.views',
	url(r'^grupo/list.json', 'grupo_list'),
    url(r'^grupo/add.json', 'grupo_ingresa'),
    url(r'^grupo/update.json', 'grupo_actualiza'),
    url(r'^grupo/remove.json', 'grupo_elimina'),
)
